Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159506 - Useless ImageMagick manual pages
Summary: Useless ImageMagick manual pages
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-03 08:49 UTC by David Nečas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 19:19:48 UTC


Attachments (Terms of Use)

Description David Nečas 2005-06-03 08:49:28 UTC
Description of problem:

ImageMagick manual pages are placeholders containing just an advice to run
program -help and visit its web site.  They used to contain option descriptions.  

ImageMagick-6.0.7.1-4 from FC3 still contained useful manual pages with option
description, but update ImageMagick-6.2.2.0-2 doesn't.

Version-Release number of selected component (if applicable):
ImageMagick-6.2.2.0-2

How reproducible:

Always.

Steps to Reproduce:
1. man ImageMagick, man convert, ...
  
Actual results:
Useless manual page is displayed.

Expected results:
Manual page with option description.

Additional info:

Comment 1 Matthias Clasen 2005-06-07 19:19:48 UTC
Please report this upstream, though I have little hope for a change.


Note You need to log in before you can comment on or make changes to this bug.